/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	line-height: 140%;
}
body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #E8F4E0;
}
#container {
	width: 995px;
	margin: auto;
}
#top {
	background-color: #D8C88C;
	color: #336699;
	letter-spacing: 0.4em;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
}
#headerimage {
	background-image: url(../images/header1000.jpg);
	color: #FFFFFF;
	letter-spacing: 0.4em;
	padding-top: 165px;
	padding-bottom: 20px;
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#topnav {
	background-color: #D8C88C;
}
#content {

}
#footer {
	background-color: #D8C88C;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #336699;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: medium;
	color: #006699;
	letter-spacing: .2em;
}
h2 {
	font-size: medium;
	color: #006699;
	letter-spacing: 0.2em;
	padding-top: 7px;
}
h3 {
	font-size: small;
	color: #006699;
	letter-spacing: 0.2em;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.rightpics {
	padding-top: 1px;
}
a {
	font-size: 12px;
	color: #0033FF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #663333;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: none;
	color: #006699;
}
